<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>I Breathed A Body</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/I-Breathed-A-Body-3/digital-comic/921628</Web>
  <Summary>A science-fiction horror series about social media, big tech and influencer culture.

Grisly livestreams descend into utter perversion, proving to the world there are fates worse than death. 

As Anne architects a social media campaign of looming dread, she begins to doubt her actions and fear her co-workers. Locked in a terror-shrouded fortress of her own design, with nowhere left to run, Anne confronts the fury of a Fungal God long thought dead.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB921628], [ASINB08WCYQ4TJ]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
